uuid: 57bd40b2-1884-4806-8ff8-e2a7df56fefd
langcode: en
status: true
dependencies:
  module:
    - node
id: reports
label: Reports
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 2
  act_as_queue: true
  reverse: true
